601,100
562,"NULL"
586,
585,
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,4
pAttribute
pDefaultValue
pAdmin
pClient
561,4
2
2
2
2
590,4
pAttribute,""
pDefaultValue,""
pAdmin,"Y"
pClient,"N"
637,4
pAttribute,Attribute Name
pDefaultValue,Default Value
pAdmin,System Parameter (Y/N)
pClient,Client Paramenter (Y/N)
577,0
578,0
579,0
580,0
581,0
582,0
572,20

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vAttributeDim = '}sm_client_properties';

IF (DIMENSIONEXISTS(vAttributeDim) = 0);
PROCESSQUIT;
ENDIF;

IF (pAttribute @= '');
PROCESSQUIT;
ENDIF;

IF (DIMIX(vAttributeDim, pAttribute) = 0);
DIMENSIONELEMENTINSERT(vAttributeDim, '', pAttribute, 'S');
ENDIF;



573,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
574,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
575,8

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

ATTRPUTS(pDefaultValue, vAttributeDim, pAttribute, 'Default Value');
ATTRPUTS(pAdmin, vAttributeDim, pAttribute, 'Admin Update');
ATTRPUTS(pClient, vAttributeDim, pAttribute, 'Client Update');

576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
